<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li class="current"><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_w">- w -</a></h3><ul>
<li>WriteAVS()
: <a class="el" href="magpario_8h.html#a617c029487285a8f6077f0397c386342">magpario.h</a>
, <a class="el" href="writedataavs_8c.html#a617c029487285a8f6077f0397c386342">writedataavs.c</a>
</li>
<li>WriteDat()
: <a class="el" href="writedatadat_8c.html#a8a2136d4b7b21ac2719c65356c713cbb">writedatadat.c</a>
, <a class="el" href="magpario_8h.html#a8a2136d4b7b21ac2719c65356c713cbb">magpario.h</a>
</li>
<li>WriteDatInit()
: <a class="el" href="writedatadat_8c.html#a27c977d96cd920cf08c4c10eb3565f10">writedatadat.c</a>
</li>
<li>WriteDatinit()
: <a class="el" href="magpario_8h.html#a41117309f66a908930e2597ec0f9526b">magpario.h</a>
</li>
<li>WriteFEMAVS()
: <a class="el" href="writefemavs_8c.html#afcfe52b023f7bd7762b109bea3096cfc">writefemavs.c</a>
, <a class="el" href="magpario_8h.html#afcfe52b023f7bd7762b109bea3096cfc">magpario.h</a>
</li>
<li>WriteLog()
: <a class="el" href="magpario_8h.html#ad970cf1663bac1ede525a5caf43750fd">magpario.h</a>
, <a class="el" href="writelog_8c.html#ad970cf1663bac1ede525a5caf43750fd">writelog.c</a>
</li>
<li>WriteLogData()
: <a class="el" href="writelog_8c.html#a54c21359e5dbade333f4c1ac856a3ffb">writelog.c</a>
</li>
<li>WriteLogInit()
: <a class="el" href="writelog_8c.html#aa4b9c3d7fa8f610a0ae44ca0551f03ad">writelog.c</a>
</li>
<li>WriteLogPid()
: <a class="el" href="magpario_8h.html#aa63307197e81d27990850ea179eb5187">magpario.h</a>
, <a class="el" href="writelog__pid_8c.html#aa63307197e81d27990850ea179eb5187">writelog_pid.c</a>
</li>
<li>WriteLogPidInit()
: <a class="el" href="writelog__pid_8c.html#afead37ceb35d036cf38fc7a8ebe4805f">writelog_pid.c</a>
</li>
<li>WriteLogPVode()
: <a class="el" href="writelog__pvode_8c.html#afc3aa13e4e04c3b501cf220d4cc1e3ee">writelog_pvode.c</a>
</li>
<li>WriteLogPVodeInit()
: <a class="el" href="writelog__pvode_8c.html#a3e2b0c2d1553ae99499b4d70f14bba10">writelog_pvode.c</a>
</li>
<li>WriteMavg()
: <a class="el" href="magpario_8h.html#a27e3227786ab7e4914fa38aae48dc8f3">magpario.h</a>
</li>
<li>WritePNG()
: <a class="el" href="writepng_8h.html#a629c0cdcd1b586d1645c533c397e0456">writepng.h</a>
, <a class="el" href="writedatapng_8c.html#a629c0cdcd1b586d1645c533c397e0456">writedatapng.c</a>
</li>
<li>WritePNG2()
: <a class="el" href="writedatapng2_8c.html#aaa844719c96178cd07f858c1192c7341">writedatapng2.c</a>
, <a class="el" href="writepng_8h.html#aaa844719c96178cd07f858c1192c7341">writepng.h</a>
</li>
<li>WritePNG2init()
: <a class="el" href="writedatapng2_8c.html#a916a4d7d0d8aec0eac742e8f8bb41a93">writedatapng2.c</a>
, <a class="el" href="writepng_8h.html#a916a4d7d0d8aec0eac742e8f8bb41a93">writepng.h</a>
</li>
<li>WritePNGfile()
: <a class="el" href="writepng_8h.html#a7770d19aebe21e0a423fd40781030bcb">writepng.h</a>
, <a class="el" href="writepng_8c.html#a7770d19aebe21e0a423fd40781030bcb">writepng.c</a>
</li>
<li>WritePNGinit()
: <a class="el" href="writedatapng_8c.html#a3f07c3a3f70ce2f4d84f69022cccf680">writedatapng.c</a>
, <a class="el" href="writepng_8h.html#a3f07c3a3f70ce2f4d84f69022cccf680">writepng.h</a>
</li>
<li>WriteSet()
: <a class="el" href="magpario_8h.html#a7ff05d6bfdfc02445d6245fec57f686e">magpario.h</a>
, <a class="el" href="writedata_8c.html#a7ff05d6bfdfc02445d6245fec57f686e">writedata.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

